• caglararli@hotmail.com
  • 05386281520

CVE-2023-51148 | TRENDnet AC1200 TEW-821DAP 3.00b06 Command-Line Interface mycli Privilege Escalation

Çağlar Arlı      -    18 Views

CVE-2023-51148 | TRENDnet AC1200 TEW-821DAP 3.00b06 Command-Line Interface mycli Privilege Escalation

A vulnerability, which was classified as problematic, has been found in TRENDnet AC1200 TEW-821DAP 3.00b06. Affected by this issue is some unknown functionality of the file mycli of the component Command-Line Interface. The manipulation leads to Privilege Escalation. This vulnerability is handled as CVE-2023-51148. The attack needs to be done within the local network. There is no exploit available.